<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Container width="120" height="120">
		<ButtonWithData name="item_btn" hotimage="file='ep/mainskin/ToolBarWnd/toolbox_hover_click.png' src='0,0,20,20' grid='8,*,8;8,*,8'" pushedimage="file='ep/mainskin/ToolBarWnd/toolbox_hover_click.png' src='20,0,40,20' grid='8,*,8;8,*,8'"/>
		<VerticalLayout mouse="false">
			<Control name="item_icon" mouse="false" width="60" height="60" padding="30,20,30,11"/>
			<HorizontalLayout>
				<Control/>
				<Label name="item_text" height="18" mouse="false" font="IDF_14"  textcolor="0XFF838383" autosize="true"/>
				<Control/>
			</HorizontalLayout>
		</VerticalLayout>
	</Container>
</Window>